Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Shows details of a communications template
cURL
curl --request GET \ --url https://api.rootly.com/v1/communications/templates/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "communications_templates", "attributes": { "name": "<string>", "position": 123, "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "communication_type_id": "<string>", "communication_template_stages": [ { "data": { "id": "<string>", "type": "communications_template_stages", "attributes": { "email_body": "<string>", "email_subject": "<string>", "slack_content": "<string>", "sms_content": "<string>", "created_at": "<string>", "updated_at": "<string>", "communication_stage": { "id": "<string>", "name": "<string>" }, "communication_template": { "id": "<string>", "name": "<string>" } } } } ], "communication_type": { "id": "<string>", "name": "<string>" } } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Communications Template ID
communications template found
Show child attributes
Was this page helpful?
Contact support